payload:
  - DOMAIN-SUFFIX,youtube.com
  - DOMAIN-SUFFIX,google.com

  # Github
  - DOMAIN-SUFFIX,github.com
  - DOMAIN-SUFFIX,.github.io
  - DOMAIN-SUFFIX,github.io
  - DOMAIN-SUFFIX,githubusercontent.com
  - DOMAIN-SUFFIX,githubassets.com
  